Welcome to our forums! Please take a few moments to read through our Community Guidelines (also conveniently linked in the header at the top of each page). There, you'll find guidelines on conduct, tips on getting the help you may be searching for, and more!

PMS 1.4.2 dependency misalignment

ChuckPAChuckPA Members, Plex Pass, Plex Ninja, Plex Team Member Posts: 13,102 Plex Team Member

Plex Pass PMS 1.4.2 corrected the majority of package dependencies seen in Plex Pass preview release 1.4.1 however one more has come to our attention.

Many systems have taglib already installed while others do not. This new discovery has already been addressed.

To be perfectly clear, none of these dependency issues impact operation of PMS in any way.

We ask for and appreciate your patience while we work out the minor issues with the new build system and resolving this for all RedHat Linux distribution variants.

In the interim, you may bypass this dependency error message using:

Fresh install: rpm -i package_name.rpm --nodeps
Upgrade install: rpm -Uvh package_name.rpm --nodeps

You will see the signature and a NOKEY. This is expected/normal.

The package is properly signed.

Sign In or Register to comment.